<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 16:40:28
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux ubuntu20041 5.4.0-59-generic #65-Ubuntu SMP Thu Dec 10 12:01:51 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 16:40:17 up 18 min,  1 user,  load average: 0.91, 0.34, 0.19</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Ubuntu
Description:	Ubuntu 20.04.1 LTS
Release:	20.04
Codename:	focal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.257
cache size	: 15360 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc cpuid pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Core(TM) i7-6850K CPU @ 3.60GHz
stepping	: 1
microcode	: 0xffffffff
cpu MHz		: 3606.257
cache size	: 15360 KB
physical id	: 2
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 2
initial apicid	: 2
fpu		: yes
fpu_exception	: yes
cpuid level	: 20
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon nopl xtopology tsc_reliable nonstop_tsc cpuid pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 avx2 smep bmi2 invpcid rdseed adx smap xsaveopt arat flush_l1d arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit
bogomips	: 7212.51
clflush size	: 64
cache_alignment	: 64
address sizes	: 45 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER     PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0       2  0.0  0.0      0     0 ?        S    16:21   0:00 [kthreadd]
       0       3  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [rcu_gp]
       0       4  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [rcu_par_gp]
       0       6  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kworker/0:0H-kblockd]
       0       7  0.0  0.0      0     0 ?        I    16:21   0:00  \_ [kworker/0:1-events]
       0       9  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [mm_percpu_wq]
       0      10  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [ksoftirqd/0]
       0      11  0.0  0.0      0     0 ?        I    16:21   0:00  \_ [rcu_sched]
       0      12  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [migration/0]
       0      13  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [idle_inject/0]
       0      14  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [cpuhp/0]
       0      15  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [cpuhp/1]
       0      16  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [idle_inject/1]
       0      17  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [migration/1]
       0      18  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [ksoftirqd/1]
       0      20  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kworker/1:0H-kblockd]
       0      21  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [kdevtmpfs]
       0      22  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [netns]
       0      23  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [rcu_tasks_kthre]
       0      24  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [kauditd]
       0      26  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [khungtaskd]
       0      27  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [oom_reaper]
       0      28  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [writeback]
       0      29  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [kcompactd0]
       0      30  0.0  0.0      0     0 ?        SN   16:21   0:00  \_ [ksmd]
       0      31  0.0  0.0      0     0 ?        SN   16:21   0:00  \_ [khugepaged]
       0      78  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kintegrityd]
       0      79  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kblockd]
       0      80  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [blkcg_punt_bio]
       0      81  0.1  0.0      0     0 ?        I    16:21   0:01  \_ [kworker/1:2-events]
       0      82  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [tpm_dev_wq]
       0      83  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [ata_sff]
       0      84  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [md]
       0      85  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [edac-poller]
       0      86  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [devfreq_wq]
       0      87  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [watchdogd]
       0      90  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [kswapd0]
       0      91  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [ecryptfs-kthrea]
       0      93  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kthrotld]
       0      94  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/24-pciehp]
       0      95  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/25-pciehp]
       0      96  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/26-pciehp]
       0      97  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/27-pciehp]
       0      98  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/28-pciehp]
       0      99  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/29-pciehp]
       0     100  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/30-pciehp]
       0     101  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/31-pciehp]
       0     102  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/32-pciehp]
       0     103  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/33-pciehp]
       0     104  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/34-pciehp]
       0     105  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/35-pciehp]
       0     106  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/36-pciehp]
       0     107  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/37-pciehp]
       0     108  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/38-pciehp]
       0     109  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/39-pciehp]
       0     110  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/40-pciehp]
       0     111  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/41-pciehp]
       0     112  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/42-pciehp]
       0     113  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/43-pciehp]
       0     114  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/44-pciehp]
       0     115  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/45-pciehp]
       0     116  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/46-pciehp]
       0     117  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/47-pciehp]
       0     118  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/48-pciehp]
       0     119  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/49-pciehp]
       0     120  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/50-pciehp]
       0     121  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/51-pciehp]
       0     122  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/52-pciehp]
       0     123  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/53-pciehp]
       0     124  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/54-pciehp]
       0     125  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/55-pciehp]
       0     126  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [acpi_thermal_pm]
       0     127  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_0]
       0     128  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_0]
       0     129  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_1]
       0     130  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_1]
       0     132  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [vfio-irqfd-clea]
       0     133  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [ipv6_addrconf]
       0     143  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kstrp]
       0     146  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kworker/u257:0]
       0     160  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [charger_manager]
       0     204  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [mpt_poll_0]
       0     205  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [mpt/0]
       0     206  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_2]
       0     207  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_2]
       0     208  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [irq/16-vmwgfx]
       0     209  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_3]
       0     210  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [ttm_swap]
       0     211  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_3]
       0     212  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [cryptd]
       0     213  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_4]
       0     214  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_4]
       0     215  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_5]
       0     216  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_5]
       0     223  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_6]
       0     226  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_6]
       0     228  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_7]
       0     230  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_7]
       0     231  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_8]
       0     233  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_8]
       0     235  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_9]
       0     236  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_9]
       0     238  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_10]
       0     239  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_10]
       0     241  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_11]
       0     242  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_11]
       0     243  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_12]
       0     245  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_12]
       0     246  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_13]
       0     247  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_13]
       0     248  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_14]
       0     251  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_14]
       0     252  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_15]
       0     253  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_15]
       0     254  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_16]
       0     255  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_16]
       0     256  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_17]
       0     257  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_17]
       0     258  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_18]
       0     259  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_18]
       0     260  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_19]
       0     261  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_19]
       0     262  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_20]
       0     263  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_20]
       0     264  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_21]
       0     265  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_21]
       0     266  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_22]
       0     267  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_22]
       0     271  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_23]
       0     274  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_23]
       0     275  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_24]
       0     278  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_24]
       0     280  0.1  0.0      0     0 ?        I    16:21   0:01  \_ [kworker/0:3-events]
       0     281  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_25]
       0     282  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_25]
       0     283  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_26]
       0     284  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_26]
       0     285  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_27]
       0     286  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_27]
       0     287  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_28]
       0     288  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_28]
       0     289  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_29]
       0     290  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_29]
       0     291  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_30]
       0     292  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_30]
       0     293  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_31]
       0     294  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_31]
       0     318  0.0  0.0      0     0 ?        I    16:21   0:00  \_ [kworker/u256:28-events_power_efficient]
       0     319  0.0  0.0      0     0 ?        I    16:21   0:00  \_ [kworker/u256:29-events_power_efficient]
       0     322  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [scsi_eh_32]
       0     323  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [scsi_tmf_32]
       0     325  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kworker/1:1H-kblockd]
       0     327  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kworker/0:1H-kblockd]
       0     347  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kdmflush]
       0     370  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [raid5wq]
       0     410  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [jbd2/dm-0-8]
       0     411  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [ext4-rsv-conver]
       0     512  0.0  0.0   2488   576 ?        S    16:21   0:00  \_ bpfilter_umh
       0     748  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kaluad]
       0     749  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kmpath_rdacd]
       0     750  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kmpathd]
       0     751  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [kmpath_handlerd]
       0     766  0.0  0.0      0     0 ?        S    16:21   0:00  \_ [jbd2/sda2-8]
       0     767  0.0  0.0      0     0 ?        I<   16:21   0:00  \_ [ext4-rsv-conver]
       0     768  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop0]
       0     769  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop1]
       0     770  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop2]
       0     771  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop3]
       0     772  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop4]
       0     773  0.0  0.0      0     0 ?        S<   16:21   0:00  \_ [loop5]
       0     914  0.0  0.0      0     0 ?        I    16:22   0:00  \_ [kworker/1:5-events]
       0    6665  0.0  0.0      0     0 ?        I    16:30   0:00  \_ [kworker/1:1-events]
       0    7130  0.0  0.0      0     0 ?        I    16:34   0:00  \_ [kworker/u256:0-events_power_efficient]
       0    7242  0.0  0.0      0     0 ?        I    16:36   0:00  \_ [kworker/1:0]
       0   29107  0.0  0.0      0     0 ?        I    16:39   0:00  \_ [kworker/0:0-events]
       0       1  0.8  0.3 168888 12788 ?        Ss   16:21   0:09 /sbin/init auto automatic-ubiquity noprompt find_preseed=/preseed.cfg HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= locale=en_US TERM=linux BOOT_IMAGE=/vmlinuz-5.4.0-59-generic drop_caps= PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/ rootmnt=/root priority=critical
       0     480  0.0  0.7  66752 28660 ?        S<s  16:21   0:00 /lib/systemd/systemd-journald LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=480 LISTEN_FDS=4 LISTEN_FDNAMES=systemd-journald-dev-log.socket:systemd-journald-audit.socket:systemd-journald.socket:systemd-journald.socket INVOCATION_ID=a13430c6c34340d28f0bf0af786d8983 RUNTIME_DIRECTORY=/run/systemd/journal
       0     517  0.0  0.1  22808  6932 ?        Ss   16:21   0:00 /lib/systemd/systemd-udevd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=517 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-kernel.socket:systemd-udevd-control.socket WATCHDOG_PID=517 WATCHDOG_USEC=180000000 INVOCATION_ID=7921aa7c806e4c2e93da2625538d828b JOURNAL_STREAM=9:30123
       0     752  0.0  0.4 345752 17976 ?        SLsl 16:21   0:00 /sbin/multipathd -d -s LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=752 LISTEN_FDS=1 LISTEN_FDNAMES=multipathd.socket INVOCATION_ID=784fde949db64d929c403cb6dd81bd62 JOURNAL_STREAM=9:31408
     102     785  0.0  0.1  90388  6340 ?        Ssl  16:21   0:00 /lib/systemd/systemd-timesyncd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=785 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-timesync USER=systemd-timesync INVOCATION_ID=408cd032ad3f43e597475375154ad83f JOURNAL_STREAM=9:33036 RUNTIME_DIRECTORY=/run/systemd/timesync STATE_DIRECTORY=/var/lib/systemd/timesync
       0     796  0.0  0.2  47524 10624 ?        Ss   16:21   0:00 /usr/bin/VGAuthService LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=41d000b473694ed2b3fe4e07acfbefa3 JOURNAL_STREAM=9:33210
       0     797  0.1  0.1 161076  7128 ?        S<sl 16:21   0:01 /usr/bin/vmtoolsd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fd032166d6f74e1f9dd6d54cfb21bda8 JOURNAL_STREAM=9:33818
     100     869  0.0  0.1  26740  7660 ?        Ss   16:22   0:00 /lib/systemd/systemd-networkd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=869 LISTEN_FDS=1 LISTEN_FDNAMES=systemd-networkd.socket WATCHDOG_PID=869 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-network USER=systemd-network INVOCATION_ID=0b86d559af7646be930afd68e816e776 JOURNAL_STREAM=9:33627 RUNTIME_DIRECTORY=/run/systemd/netif
     101     871  0.0  0.3  24312 12464 ?        Ss   16:22   0:00 /lib/systemd/systemd-resolved LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=871 WATCHDOG_USEC=180000000 HOME=/run/systemd LOGNAME=systemd-resolve USER=systemd-resolve INVOCATION_ID=2a304a7993f24fb8add6fd041e99d0d0 JOURNAL_STREAM=9:34231 RUNTIME_DIRECTORY=/run/systemd/resolve
       0     885  0.0  0.2 239260  9244 ?        Ssl  16:22   0:00 /usr/lib/accountsservice/accounts-daemon LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=f47c5969edb34eff9b9e4f8964303933 JOURNAL_STREAM=9:35012 GVFS_DISABLE_FUSE=1 GIO_USE_VFS=local GVFS_REMOTE_VOLUME_MONITOR_IGNORE=1
       0     888  0.0  0.0   6812  2936 ?        Ss   16:22   0:00 /usr/sbin/cron -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=fee8c4ad8cd84616bcc466a46766e507 JOURNAL_STREAM=9:35154
     103     889  0.0  0.1   7480  4568 ?        Ss   16:22   0:00 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin LISTEN_PID=889 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=4d90cd00457c482d837fca72594ee940 JOURNAL_STREAM=9:35224
       0     894  0.0  0.0  81944  3852 ?        Ssl  16:22   0:00 /usr/sbin/irqbalance --foreground LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=45c9956864fc47eda3932798b14ec985 JOURNAL_STREAM=9:35446 RUNTIME_DIRECTORY=/run/irqbalance
       0     895  0.0  0.4  29048 18192 ?        Ss   16:22   0:00 /usr/bin/python3 /usr/bin/networkd-dispatcher --run-startup-triggers LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=3f8db6897f0848d68dfcf0f9aa5ac0a3 JOURNAL_STREAM=9:35524 networkd_dispatcher_args=--run-startup-triggers
     104     897  0.0  0.1 224324  5252 ?        Ssl  16:22   0:00 /usr/sbin/rsyslogd -n -iNONE LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=897 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=54235c2f0f2e47d4b982e7383b8c56ce
       0     899  0.3  0.7 777600 31864 ?        Ssl  16:22   0:03 /usr/lib/snapd/snapd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=899 LISTEN_FDS=2 LISTEN_FDNAMES=snapd.socket:snapd.socket WATCHDOG_PID=899 WATCHDOG_USEC=300000000 INVOCATION_ID=2eeea0d6591845b98fbce58153371a58 JOURNAL_STREAM=9:35672
       0     900  0.0  0.1  16804  7832 ?        Ss   16:22   0:00 /lib/systemd/systemd-logind LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=900 WATCHDOG_USEC=180000000 INVOCATION_ID=672558369efd44dfbec1fb7d9dfdc19a JOURNAL_STREAM=9:35598 RUNTIME_DIRECTORY=/run/systemd/sessions:/run/systemd/seats:/run/systemd/users:/run/systemd/inhibit:/run/systemd/shutdown STATE_DIRECTORY=/var/lib/systemd/linger
       1     908  0.0  0.0   3792  2436 ?        Ss   16:22   0:00 /usr/sbin/atd -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=d0bc9654bf874c2680ab98461d4a1c6b JOURNAL_STREAM=9:37013
       0     915  0.0  0.0   5976  3936 tty1     Ss   16:22   0:00 /bin/login -p -- PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=a981873f05ec49ad8ee5eaee87a39c2e TERM=linux JOURNAL_STREAM=9:37690
    1000    1252  0.0  0.1   8264  5204 tty1     S    16:23   0:00  \_ -bash INVOCATION_ID=a981873f05ec49ad8ee5eaee87a39c2e TERM=linux JOURNAL_STREAM=9:37690 HOME=/home/ll SHELL=/bin/bash USER=ll LOGNAME=ll PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MOTD_SHOWN=pam LANG=en_US.UTF-8 MAIL=/var/mail/ll XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/1000 DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus XDG_SESSION_TYPE=tty XDG_SESSION_CLASS=user XDG_SEAT=seat0 XDG_VTNR=1 HUSHLOGIN=FALSE
       0    1263  0.0  0.1   9420  4596 tty1     S    16:23   0:00      \_ sudo su SHELL=/bin/bash XDG_SEAT=seat0 PWD=/home/ll LOGNAME=ll XDG_SESSION_TYPE=tty MOTD_SHOWN=pam HOME=/home/ll LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: INVOCATION_ID=a981873f05ec49ad8ee5eaee87a39c2e LESSCLOSE=/usr/bin/lesspipe %s %s XDG_SESSION_CLASS=user TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=ll SHLVL=1 XDG_VTNR=1 XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/1000 JOURNAL_STREAM=9:37690 XDG_DATA_DIRS=/usr/local/share:/usr/share:/var/lib/snapd/desktop HUSHLOGIN=FALSE PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus MAIL=/var/mail/ll _=/usr/bin/sudo
       0    1268  0.0  0.1   8356  4216 tty1     S    16:23   0:00          \_ su LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin MAIL=/var/mail/root LOGNAME=root USER=root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/usr/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000
       0    1269  0.0  0.1   7236  4108 tty1     S    16:23   0:00              \_ bash LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games MAIL=/var/mail/root LOGNAME=root USER=root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/usr/bin/su SUDO_USER=ll SUDO_UID=1000 SUDO_GID=1000
       0    7650  0.0  0.0   7156  3760 tty1     S+   16:38   0:00                  \_ /bin/bash ./scanner.js run_scan 1 SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root _=./scanner.js OLDPWD=/home/ll
       0   60478  0.0  0.1   8096  4816 tty1     S+   16:40   0:00                      \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0   60680  0.0  0.0   7836  2708 tty1     S+   16:40   0:00                      |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0   60683  0.0  0.0   7836  2780 tty1     S+   16:40   0:00                      |       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0   60686  0.0  0.0   9468  3924 tty1     R+   16:40   0:00                      |           \_ ps -auxenf SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=2 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/ps
       0   60479  0.0  0.0   5484   520 tty1     S+   16:40   0:00                      \_ tee otseca-1.log SHELL=/bin/bash SUDO_GID=1000 SUDO_COMMAND=/usr/bin/su SUDO_USER=ll PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: LESSCLOSE=/usr/bin/lesspipe %s %s TERM=linux LESSOPEN=| /usr/bin/lesspipe %s USER=root SHLVL=1 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/bin/tee
       0     945  0.0  0.5 107868 21104 ?        Ssl  16:22   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=10617eb335734c009e1df7ff2b335a49 JOURNAL_STREAM=9:37534
       0     965  0.0  0.2 236404  9200 ?        Ssl  16:22   0:00 /usr/lib/policykit-1/polkitd --no-debug LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin INVOCATION_ID=ade8e28425624e0e8f8b41ccfe14c165 JOURNAL_STREAM=9:36397
    1000    1241  0.0  0.2  18552  9756 ?        Ss   16:23   0:00 /lib/systemd/systemd --user LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/ll LOGNAME=ll USER=ll SHELL=/bin/bash INVOCATION_ID=f65b4590050b412b9265332ce34d2b74 JOURNAL_STREAM=9:39615 XDG_RUNTIME_DIR=/run/user/1000
    1000    1245  0.0  0.0 168832  3456 ?        S    16:23   0:00  \_ (sd-pam) find_preseed=/preseed.cfg HOME=/ init=/sbin/init NETWORK_SKIP_ENSLAVED= locale=en_US TERM=linux BOOT_IMAGE=/vmlinuz-5.4.0-59-generic drop_caps= PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PWD=/ rootmnt=/root priority=critical
       0    7220  0.0  0.0 161560   416 ?        S<sl 16:36   0:00 /usr/bin/vmhgfs-fuse .host:/ /mnt/hgfs -o subtype=vmhgfs-fuse,allow_other PWD=/ LANG=en_US.UTF-8 INVOCATION_ID=fd032166d6f74e1f9dd6d54cfb21bda8 SHLVL=0 JOURNAL_STREAM=9:33818 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin _=/usr/bin/vmhgfs-fuse
       0    7504  0.0  0.3 282064 15876 ?        Ssl  16:37   0:00 /usr/lib/packagekit/packagekitd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin HOME=/root LOGNAME=root USER=root SHELL=/bin/sh INVOCATION_ID=204b8a10b63d40d5935fb381577512cc JOURNAL_STREAM=9:62237</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro  debian-installer/custom-installation=/custom find_preseed=/preseed.cfg auto preseed/file=/floppy/preseed.cfg automatic-ubiquity noprompt priority=critical locale=en_US console-setup/modelcode=evdev
		linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro  debian-installer/custom-installation=/custom find_preseed=/preseed.cfg auto preseed/file=/floppy/preseed.cfg automatic-ubiquity noprompt priority=critical locale=en_US console-setup/modelcode=evdev
		linux	/vmlinuz-5.4.0-59-generic root=/dev/mapper/ubuntu--vg-ubuntu--lv ro recovery nomodeset dis_ucode_ldr </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 01)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 01)
00:07.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 08)
00:07.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 08)
00:07.7 System peripheral: VMware Virtual Machine Communication Interface (rev 10)
00:0f.0 VGA compatible controller: VMware SVGA II Adapter
00:10.0 SCSI storage controller: Broadcom / LSI 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 01)
00:11.0 PCI bridge: VMware PCI bridge (rev 02)
00:15.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:15.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:16.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:17.7 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.0 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.1 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.2 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.3 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.4 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.5 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.6 PCI bridge: VMware PCI Express Root Port (rev 01)
00:18.7 PCI bridge: VMware PCI Express Root Port (rev 01)
02:00.0 USB controller: VMware USB1.1 UHCI Controller
02:01.0 Ethernet controller: Intel Corporation 82545EM Gigabit Ethernet Controller (Copper) (rev 01)
02:02.0 Multimedia audio controller: Ensoniq ES1371/ES1373 / Creative Labs CT2518 (rev 02)
02:03.0 USB controller: VMware USB2 EHCI Controller
02:05.0 SATA controller: VMware SATA AHCI controller</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME                      MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
fd0                         2:0    1  1.4M  0 disk 
loop0                       7:0    0 55.4M  1 loop /snap/core18/1944
loop1                       7:1    0 67.8M  1 loop /snap/lxd/18150
loop2                       7:2    0   55M  1 loop /snap/core18/1880
loop3                       7:3    0 71.3M  1 loop /snap/lxd/16099
loop4                       7:4    0 31.1M  1 loop /snap/snapd/10707
loop5                       7:5    0 29.9M  1 loop /snap/snapd/8542
sda                         8:0    0   20G  0 disk 
├─sda1                      8:1    0    1M  0 part 
├─sda2                      8:2    0    1G  0 part /boot
└─sda3                      8:3    0   19G  0 part 
  └─ubuntu--vg-ubuntu--lv 253:0    0   19G  0 lvm  /
sr0                        11:0    1 92.7M  0 rom  
sr1                        11:1    1  914M  0 rom  </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem                         Size  Used Avail Use% Mounted on
udev                               2.1G     0  2.1G   0% /dev
tmpfs                              410M  1.6M  409M   1% /run
/dev/mapper/ubuntu--vg-ubuntu--lv   20G  7.4G   12G  39% /
tmpfs                              2.1G     0  2.1G   0% /dev/shm
tmpfs                              5.3M     0  5.3M   0% /run/lock
tmpfs                              2.1G     0  2.1G   0% /sys/fs/cgroup
/dev/sda2                          1.1G  109M  845M  12% /boot
/dev/loop1                          72M   72M     0 100% /snap/lxd/18150
/dev/loop3                          75M   75M     0 100% /snap/lxd/16099
/dev/loop4                          33M   33M     0 100% /snap/snapd/10707
/dev/loop2                          58M   58M     0 100% /snap/core18/1880
/dev/loop5                          32M   32M     0 100% /snap/snapd/8542
/dev/loop0                          59M   59M     0 100% /snap/core18/1944
tmpfs                              410M     0  410M   0% /run/user/1000
vmhgfs-fuse                        4.1T  778G  3.3T  20% /mnt/hgfs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,noexec,relatime,size=1956940k,nr_inodes=489235,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,nodev,noexec,relatime,size=400176k,mode=755)
/dev/mapper/ubuntu--vg-ubuntu--lv on / type ext4 (rw,relatime)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup2 on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime,nsdelegate)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
none on /sys/fs/bpf type bpf (rw,nosuid,nodev,noexec,relatime,mode=700)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
cgroup on /sys/fs/cgroup/hugetlb type cgroup (rw,nosuid,nodev,noexec,relatime,hugetlb)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=28,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=29446)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
mqueue on /dev/mqueue type mqueue (rw,nosuid,nodev,noexec,relatime)
tracefs on /sys/kernel/tracing type tracefs (rw,nosuid,nodev,noexec,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,nosuid,nodev,noexec,relatime)
configfs on /sys/kernel/config type configfs (rw,nosuid,nodev,noexec,relatime)
fusectl on /sys/fs/fuse/connections type fusectl (rw,nosuid,nodev,noexec,relatime)
/dev/sda2 on /boot type ext4 (rw,relatime)
/var/lib/snapd/snaps/lxd_18150.snap on /snap/lxd/18150 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/lxd_16099.snap on /snap/lxd/16099 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/snapd_10707.snap on /snap/snapd/10707 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core18_1880.snap on /snap/core18/1880 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/snapd_8542.snap on /snap/snapd/8542 type squashfs (ro,nodev,relatime,x-gdu.hide)
/var/lib/snapd/snaps/core18_1944.snap on /snap/core18/1944 type squashfs (ro,nodev,relatime,x-gdu.hide)
tmpfs on /run/snapd/ns type tmpfs (rw,nosuid,nodev,noexec,relatime,size=400176k,mode=755)
nsfs on /run/snapd/ns/lxd.mnt type nsfs (rw)
tmpfs on /run/user/1000 type tmpfs (rw,nosuid,nodev,relatime,size=400172k,mode=700,uid=1000,gid=1000)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,nosuid,nodev,noexec,relatime)
vmhgfs-fuse on /mnt/hgfs type fuse.vmhgfs-fuse (rw,nosuid,nodev,relatime,user_id=0,group_id=0,allow_other)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 20.04.1 LTS \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Ubuntu 20.04.1 LTS</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>SHELL=/bin/bash
SUDO_GID=1000
SUDO_COMMAND=/usr/bin/su
SUDO_USER=ll
PWD=/root/scans/otseca
LOGNAME=root
HOME=/root
LANG=en_US.UTF-8
LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
ignore_errors=1
tasks_type=system,kernel,permissions,services,network,distro,external
LESSCLOSE=/usr/bin/lesspipe %s %s
TERM=linux
LESSOPEN=| /usr/bin/lesspipe %s
USER=root
SHLVL=2
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
SUDO_UID=1000
MAIL=/var/mail/root
OLDPWD=/root/scans/otseca
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
